<div class="entrant-card">
  <div mat-dialog-title class="entrant-card__title">
    <span> {{title}}</span>
    <button mat-icon-button [mat-dialog-close]="">
      <mat-icon svgIcon="close"></mat-icon>
    </button>
  </div>

  <div mat-dialog-content>
    <figure>
      <img [src]="imageToShow" alt="фото абитуриента" class="entrant-card__full-photo">
    </figure>
  </div>
</div>






